<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio7formularios</title>
	<script type="text/javascript">
		function suma(numero1,numero2){
			let n1=0;
			let n2=0;
			let resultado=0;
			resultado=n1+n2;
			return resultado;

		}
		window.addEventListener("load",function() {
			let boton=document.querySelector("button");
			boton.addEventListener("click",function(){
			n1=document.querySelector("#inumero1").value;
			n2=document.querySelector("#inmuero2").value;
			resultado=sumar(n1.value,n2.value);
			alert(resultado);
		});
			
		});
	</script>
</head>
<body>
	<form>
		<label for="inumero1">
			numero1
		</label>
		<input type="number" id="inumero1" name="numero1">
		<label for="inumero2">
			numero2
		</label>
		<input type="number" id="inumero2" name="numero2">
		<button type="button">sumar</button>
	</form>
</body>
</html>